Bug 124493 - installer text mode automatic partitioning menu scrollbar
installer text mode automatic partitioning menu scrollbar
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.0
i386 Linux
medium Severity low
: ---
: ---
Assigned To: Jeremy Katz
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-05-26 19:44 EDT by randall loomis
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-05-27 11:59:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description randall loomis 2004-05-26 19:44:17 EDT
Description of problem:
In installer text mode, the "Automatic Partitioning" menu appears to
have a poor scrollbar placement.  In the case where only one choice of
drive to be used for installation, the "#" scrollbar thumb appears
directly below the last highlighted space in the "hda" field.  No
portion of the scrollbar itself is visible.
Also, no cursor is visible to make the current focus position clear.
 
Version-Release number of selected component (if applicable):


How reproducible:
boot install CD using "linux text" mode installation on system with 1
hard drive available for installation.  Follow the install procedure
to the "Automatic Partitioning" menu.

Expected results:
The hard drive selection scrollbar should be off to the right of the
hard drive list so the "#" thumb appears to the right, not below the
list.  Also, maybe some portion of the scrollbar should be evident so
as not to look like a "#" appears on the menu for no reason.
Comment 1 Jeremy Katz 2004-05-27 11:59:52 EDT
This is the way that newt scrollbars work.  Text-mode toolkits are
inherently more limited than graphical and this is just one of many
reasons why we highly recommend the graphical installer.

Note You need to log in before you can comment on or make changes to this bug.